cibuild.sh: Remove -x to supress dumping the script content

Signed-off-by: Xiang Xiao <xiaoxiang@xiaomi.com>
diff --git a/cibuild.sh b/cibuild.sh
index c06f4bb..d84a46a 100755
--- a/cibuild.sh
+++ b/cibuild.sh
@@ -16,7 +16,8 @@
 # KIND, either express or implied.  See the License for the
 # specific language governing permissions and limitations
 # under the License.
-set -e -x
+
+set -e
 
 WD=$(cd $(dirname $0) && pwd)
 nuttx=$WD/../nuttx